---
stages:
  #- compile
  #- testcode
  - buildpkg
  #- testpkg
  - deploy

include:
  - project: 'ch/co/linux-package-builder'
    file: '/templates/builddeb.yml'
    inputs:
      #tagonly: 'false'
      # To build on all branches set:
      #branchregexp: '.*'
  - project: 'ch/co/linux-package-builder'
    file: '/templates/uploaddeb.yml'
